{% if form.personSelectOrPersonCreate is defined %}
    {% include 'person_management/form/person/person_select_or_person_create_form.html.twig' with {'form': form.personSelectOrPersonCreate} only %}
{% endif %}
<div class="row mt-4">
    <div class="col">
        {{ form_row(form.propertyContactResponsibility) }}
    </div>
</div>
<div class="row mt-4">
    <div class="col">
        <h4>Öffentliche Daten</h4>
        <p>
            <small>Erscheinen auf dem Kurzexposé</small>
        </p>
    </div>
</div>
<div class="row">
    <div class="col">
        {% for visibleContactInformation in form.visibleContactInformations %}
            <div>
                {{ form_row(visibleContactInformation) }}
            </div>
        {% endfor %}
    </div>
</div>
